*{
 box-sizing: border-box;
}

.container{
 display: flex;
}
.item-1{
 background-color: blueviolet;
 height: 300px;
 width: 500px;
 border-radius: 9px;
}
.item-2{
 background-color: rgb(7, 151, 7);
 height: 300px;
 width: 250px;
 border-radius: 9px;
}